<?xml version='1.0' encoding='iso-8859-1' ?>

<testcases repeat="1">

<case
    id="1"
    description1="Blocket controlpanel - login"
    url="https://%REGRESS_HOSTNAME%:%REGRESS_HTTPS_PORT%/controlpanel"
    method="post"
    postbody="username=blocket1&cpasswd=blocket&login=Logga+in"
    verifypositive="Location: /controlpanel"
/>

<case
    id="2"
    description1="Blocket controlpanel - login"
    url="https://%REGRESS_HOSTNAME%:%REGRESS_HTTPS_PORT%/controlpanel"
    verifypositive="Administrera anv"
/>

<case
    id="3"
    description1="Blocket controlpanel - Config"
    url="https://%REGRESS_HOSTNAME%:%REGRESS_HTTPS_PORT%/controlpanel?m=adqueue&queue=all&lock=0&a=show_ad&ad_id=6&action_id=2&single=1"
    verifypositive="annons 6"
/>

<case
    id="4"
    description1="Blocket controlpanel - Show Updated / Original ad"
    url="https://%REGRESS_HOSTNAME%:%REGRESS_HTTPS_PORT%/controlpanel?m=adqueue&a=show_ad_split&ad_id=6&action_id=2"
    verifypositive=".link href=./css/adqueue.css. rel=.stylesheet. type=.text/css. media=.all."

/>

</testcases>
